import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class AppImport implements ComponentInterface {
  formEl: HTMLFireenjinFormElement;
  importId: string;
  results: any[];
  query: string;
  onSuccess(event: any): void;
  onChange(event: any): void;
  render(): any[];
}
